<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="de">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<div class="container">
    <div class="mt-5">Selected Currency from <strong th:text="${monetary.currencyFrom}"></strong></div>
    <div class="mt-5">Selected Currency value<strong th:text="${monetary.tfCurrencyFrom}"></strong></div>
    <div class="mt-5">Selected Currency to  <strong th:text="${monetary.currencyTo}"></strong></div>
    <div class="mt-5">Conversion Amount <strong th:text="${placeholder2}"></strong></div>
    <a th:href="@{/}" class="btn btn-primary mt-5">Go back</a>
</div>

</body>
</html>